import httpRequest from '@/utils/axios'

// 获取实验列表
export function getExperimentList(params?: { page?: number; 'per-page'?: number }) {
  return httpRequest.get('/api/resource/v1/backend/experiment/monitor-experiments', { params })
}

// 获取实时监控实验列表
export function getCurrentExperimentList(params?: { hour?: number; limit?: number }) {
  return httpRequest.get('/api/resource/v1/backend/experiment/current-monitor-experiments', { params })
}
